<div layout="column" flex>

    <div layout="row" class="control" flex>
        <md-content layout="column" flex>
            <md-tabs md-dynamic-height md-border-bottom md-selected="vm.selectedTab">
                <md-tab label="AKTUELL">
                    <md-content class="md-padding">
                        <trax-current></trax-current>
                    </md-content>
                </md-tab>
                <md-tab label="LISTE">
                    <md-content class="md-padding">
                        <trax-list></trax-list>
                    </md-content>
                </md-tab>
                <md-tab label="AUSWERTUNG">
                    <md-content class="md-padding">
                        <trax-solution></trax-solution>
                    </md-content>
                </md-tab>
            </md-tabs>
        </md-content>
    </div>

</div>